Hacking SWITCH NOOB PARADISE - Ask questions here

1alien1

Well-Known Member
Member
Joined
Aug 26, 2013
Messages
134
Trophies
0
XP
194
Country
Gambia, The
  1. I don't know why people use Atmosphere on sysMMC especially since Atmosphere supports emuMMC. You can totally keep your setup the same way with Atmosphere
  2. Fuses only affect downgrades so if you never plan on downgrading, fuses are irrelevant. By the way, the only reason one would downgrade is if there is a better exploit on lower firmware versions such as untethered coldboot
  3. Yes
  4. This is the guide I always recommend to users on how to setup Atmosphere
thank you for your help! :)
 
  • Like
Reactions: Draxzelex

1alien1

Well-Known Member
Member
Joined
Aug 26, 2013
Messages
134
Trophies
0
XP
194
Country
Gambia, The
  1. I don't know why people use Atmosphere on sysMMC especially since Atmosphere supports emuMMC. You can totally keep your setup the same way with Atmosphere
  2. Fuses only affect downgrades so if you never plan on downgrading, fuses are irrelevant. By the way, the only reason one would downgrade is if there is a better exploit on lower firmware versions such as untethered coldboot
  3. Yes
  4. This is the guide I always recommend to users on how to setup Atmosphere
thanks for your help :)!
 
  • Like
Reactions: Draxzelex

1alien1

Well-Known Member
Member
Joined
Aug 26, 2013
Messages
134
Trophies
0
XP
194
Country
Gambia, The
is there a way to install xci or nsp files over 4gb on atmosphere (like on an external ntfs usb drive or something) or is it absolutely mandatory to split the files first?
 

Lacius

Well-Known Member
Member
Joined
May 11, 2008
Messages
17,720
Trophies
2
XP
17,433
Country
United States
is there a way to install xci or nsp files over 4gb on atmosphere (like on an external ntfs usb drive or something) or is it absolutely mandatory to split the files first?
Using your favorite NSP installer, install NSP files to your SD card over a USB connection, and you don't need to split anything. Never drag an NSP file directly to the SD card.
 
  • Like
Reactions: 1alien1

1alien1

Well-Known Member
Member
Joined
Aug 26, 2013
Messages
134
Trophies
0
XP
194
Country
Gambia, The
Using your favorite NSP installer, install NSP files to your SD card over a USB connection, and you don't need to split anything. Never drag an NSP file directly to the SD card.
even better :). same goes for xci files? how about xci files which include DLC and updates?
 

deejaybenji

Well-Known Member
Newcomer
Joined
Apr 14, 2020
Messages
52
Trophies
0
Age
33
XP
62
Country
United Kingdom
God, every game I load I just get the cannot open error.

This is driving me insane, this 13.0.1 update has been the worst one ever!
 

BEEFOX

New Member
Newbie
Joined
Oct 29, 2021
Messages
1
Trophies
0
Age
33
XP
3
Country
United States
I cant boot into homebrew menu, or get any of my .nro files to show up, could it be that I am on too old of OFW? I am running current hekate and Atmosphere I believe, but my OFW is very old. Can i safely update my systems FW without any concerns and could that be the issue with not being able to boot into Homebrew menu?
 

ILeo

Well-Known Member
Member
Joined
Feb 18, 2016
Messages
102
Trophies
0
Age
22
XP
303
Country
United Kingdom
Where did you download your patches from?

Don't use websites to check the serial number. They are notoriously outdated and thus unreliable. Use the thread from this site instead to check if its patched or not.
Well still yellow is there any way to see if it is 100% unpatched?
 

Draxzelex

Well-Known Member
Member
Joined
Aug 6, 2017
Messages
17,806
Trophies
1
Age
27
Location
New York City
XP
11,786
Country
United States
Still no joy, every other game works fine.

Is there a way of deleting my whole console / memory and starting again so it's effectively fresh, that's my next attempt.
You could try performing a factory reset.
I cant boot into homebrew menu, or get any of my .nro files to show up, could it be that I am on too old of OFW? I am running current hekate and Atmosphere I believe, but my OFW is very old. Can i safely update my systems FW without any concerns and could that be the issue with not being able to boot into Homebrew menu?
Do you have hbmenu.nro on the root of your SD card?
Well still yellow is there any way to see if it is 100% unpatched?
Not without manually testing the console yourself.
Atmosphere works with 13.1.0?
Is this confirmed?
While it does, there isn't a rush to update to that firmware if you're not on it already since no games require that high of a firmware.
 
  • Like
Reactions: ILeo

andyboy

Member
Newcomer
Joined
Oct 19, 2021
Messages
10
Trophies
0
Age
40
XP
28
Country
United Kingdom
Been having several issues with my switch. I've got a bit further with the album hb menu erroring by replacing the menu file on the sd.

I previously removed tinfoil for other issues but now when trying to run the initial install (I've re-downloaded it and placed it in the switch folder) I get the below error. This is the same or similar error I was getting when I had the initial hb men not loading.
 

Attachments

  • thumbnail_image1.jpg
    thumbnail_image1.jpg
    68.4 KB · Views: 40

1alien1

Well-Known Member
Member
Joined
Aug 26, 2013
Messages
134
Trophies
0
XP
194
Country
Gambia, The
maybe its not the best place to ask, but did anybody get the crazymac retroarch lite for the switch working with latest atmosphere? the old version of retroarch 1.8.3 doesnt seem to work and when i use the latest version, the collection is broken and i only get the raw experience...
 

TheHaxForU

Well-Known Member
Member
Joined
Jan 19, 2012
Messages
187
Trophies
0
Age
31
XP
236
Country
United States
okay idk what to do at this point,
invalid nca cant install any nsps
fresh install of atmosphere latest sigpatches, current installed games launch fine.
tried awoo, tinwoo, and goldleaf
on 13.1.0 firmware
 

ThaDraGun

Well-Known Member
Member
Joined
Jul 15, 2007
Messages
336
Trophies
0
XP
340
Country
Canada
Im currently on 12.1.0
goldleaf: 0.9
quark: 0.4.0
I just tried to install Mario Party Superstars with Goldleaf and got this error:

an error occured attempting to install the nsp
error: 2356-0008 (0x1164)
modular: goldleaf (356)
description: key generation mismatch (consoles firmware too low) (8)

I was going to try to update with daybreak, what version should i go to? it looks like people are having issues with 13.1.0
 

Draxzelex

Well-Known Member
Member
Joined
Aug 6, 2017
Messages
17,806
Trophies
1
Age
27
Location
New York City
XP
11,786
Country
United States
Does updating the joycons interfere with booting up AutoRCM? Is there even a point to updating them?
No. Joy-Con updates help make the Joy-Cons more stable like firmware updates.
Been having several issues with my switch. I've got a bit further with the album hb menu erroring by replacing the menu file on the sd.

I previously removed tinfoil for other issues but now when trying to run the initial install (I've re-downloaded it and placed it in the switch folder) I get the below error. This is the same or similar error I was getting when I had the initial hb men not loading.
Try using a different title installer instead. I highly recommend using TinWoo Installer. Its what I personally use and have never run into any issues.
okay idk what to do at this point,
invalid nca cant install any nsps
fresh install of atmosphere latest sigpatches, current installed games launch fine.
tried awoo, tinwoo, and goldleaf
on 13.1.0 firmware
Where did you download the patches from?
Im currently on 12.1.0
goldleaf: 0.9
quark: 0.4.0
I just tried to install Mario Party Superstars with Goldleaf and got this error:



I was going to try to update with daybreak, what version should i go to? it looks like people are having issues with 13.1.0
Well Goldleaf is notoriously known as the worst title installer for various reasons. Try using a more updated and stable title installer such as TinWoo Installer to see if the issue is really firmware-related.
 

TheHaxForU

Well-Known Member
Member
Joined
Jan 19, 2012
Messages
187
Trophies
0
Age
31
XP
236
Country
United States
No. Joy-Con updates help make the Joy-Cons more stable like firmware updates.

Try using a different title installer instead. I highly recommend using TinWoo Installer. Its what I personally use and have never run into any issues.

Where did you download the patches from?

Well Goldleaf is notoriously known as the worst title installer for various reasons. Try using a more updated and stable title installer such as TinWoo Installer to see if the issue is really firmware-related.
Tried multiple,
Homlet aioupdater.
ITotaljustice GitHub.
Updater in awoo.

made me try and find some different patches and i completly forgot about the thread here for sigpatches, these are working for me with tinwoo! thanks for ther reply
 
Last edited by TheHaxForU,
  • Like
Reactions: Draxzelex

ThaDraGun

Well-Known Member
Member
Joined
Jul 15, 2007
Messages
336
Trophies
0
XP
340
Country
Canada
Well Goldleaf is notoriously known as the worst title installer for various reasons. Try using a more updated and stable title installer such as TinWoo Installer to see if the issue is really firmware-related.
Thanks I tried TinWoo with ns-usbloader and I was able to install the game.
I tried installing the update however and it gave an error in tinwoo about the wrong firmware version.
At least I can try the game out now.
 
General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: He's obviously kanye